img.img-logo{
    position: relative;
    top: -3px;
}
.social-menu {
    background-color: #000;
    background-position: center top;
    background-repeat: no-repeat;
    border: 0;
}
.navbar{
    background-color: #ffc709!important;
    padding:0!important;
}
.navbar .navbar-nav {
    color:#000;
}
.navbar .navbar-nav .nav-item.active a.nav-link{
    color:#006a91;
}

.btn-facebook span,
.btn-twitter span,
.btn-google span{
    color:#ffc709;
}
#search-btn input[type=text] {
    width: 1rem;
    box-sizing: border-box;
    border: 2px solid #ccc;
    border-radius: 15px;
    font-size: 12px;
    background-color: white;
    background-image: url(/images/xsearchicon.png.pagespeed.ic.dDxl6j0epd.png);
    background-position: 4px 2px;
    background-repeat: no-repeat;
    padding: 4px 0px 1px 27px;
    -webkit-transition: width 0.4s ease-in-out;
    transition: width 0.4s ease-in-out;
    position: relative;
    top: 5px;
}

#search-btn input[type=text]:focus {
    width: 100%;
}

/* Middle menu */
.topnav {
    background-color: #fff;
    overflow: hidden;
}

/* Style the links inside the navigation bar */
.topnav a {
    float: left;
    display: block;
    color: gray;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
    font-size: 17px;
    border-bottom: 4px solid #ddd;
}

.topnav a:hover {
    border-bottom: 4px solid #ffc709;
}

.topnav a.active {
    border-bottom: 4px solid #ffc709;
    color: #000;
}
/*******/

.carousel-caption {
    background-color: rgba(0, 0, 0, 0.7);
    width: 100% !important;
    bottom:0 !important;
    left:0 !important;
    right:0 !important;
    margin:0;
    padding:0.5rem;
}
.carousel-caption{
    background-color: #333 !important;
    background-color: transparent !important;
    background-image: -webkit-linear-gradient(top,transparent,#000);
    background-image: -moz-linear-gradient(top,transparent,#000);
    background-image: -o-linear-gradient(top,transparent,#000);
    background-image: linear-gradient(to bottom,transparent,#000);

}
.carousel-caption h6{
    /*line-height: 1.2rem;*/
}
a.text-bottom{
    position: absolute;
    bottom: 1rem;
}
.breadcrumb{
    background-color: #fff;
}
.breadcrumb a{
    color:#212529;
}
.dropdown-item:focus,
.dropdown-item:hover{
    background-color: #ffc709;
}
.footer {
    position: relative;
    bottom: 0;
    width: 100%;
    line-height: 60px;
    background-color: #002b41;
}
.footer-links{
    line-height: 1.5rem;
}
.footer-links .yellow{
    color:#ffc709;
}
.top-big{
    background-size: cover;
    background-repeat: no-repeat;
    width: 100%;
    height: 0;
    padding-top:52%;
}
.article-image{
    max-width: 100%;
    display: block;
}

.img-top-left,
.img-top-right{
    padding:0 15px
}
.dropdown-item{
    padding: .25rem 0.7rem;
}

.card-header{
    background-color: transparent !important;
    border-top: 0;
}
.search-form .form-group {
    float: right !important;
    transition: all 0.35s, border-radius 0s;
    width: 32px;
    height: 32px;
    background-color: #fff;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
    border-radius: 25px;
    border: 1px solid #ccc;
}
.search-form .form-group input.form-control {
    padding-right: 20px;
    border: 0 none;
    background: transparent;
    box-shadow: none;
    display:block;
}
.search-form .form-group input.form-control::-webkit-input-placeholder {
    display: none;
}
.search-form .form-group input.form-control:-moz-placeholder {
    /* Firefox 18- */
    display: none;
}
.search-form .form-group input.form-control::-moz-placeholder {
    /* Firefox 19+ */
    display: none;
}
.search-form .form-group input.form-control:-ms-input-placeholder {
    display: none;
}
.search-form .form-group:hover,
.search-form .form-group.hover {
    width: 100%;
    border-radius: 4px 25px 25px 4px;
}
.search-form .form-group span.form-control-feedback {
    position: absolute;
    top: -1px;
    right: 13px;
    z-index: 2;
    display: block;
    width: 34px;
    height: 34px;
    line-height: 34px;
    text-align: center;
    color: #333;
    left: initial;
    font-size: 14px;
}

a.mnu-active,
a.mnu-active:hover{
    color:#FFF;
    font-weight:bold;
}

.badge-secondary{
    background-color: #ffc709!important;
    color:#000!important;
}
.text-dark{
    color:#000 !important;
}
.breadcrumb-item.active,
.breadcrumb-item a{
    font-size: 1.1rem;
    color:#006a91;
}
.breadcrumb-item.active{
    color:#808285;
}

.article-text{
    font-size: 1.1rem;
}
.article-text a{
    color:#006a91;
    font-weight: bold;
}

.topbar{
    color:#808285;
    border-bottom:3px solid #808285;
    width: 100%;
}
.btn-newsletter{
    background-color:#808285 ;
    border:1px solid #808285;
    color:#FFFFFF;
    width: 100%;
}

.btn-newsletter:hover{
    background-color:#ffc709 ;
    border:1px solid #ffc709;
}
.tags{

    width: 100%;
}
.tags .tag-item{
    display: inline-block;
    padding: 0.5rem;
 }
.tags .tag-item a span{
    padding: 0.5rem !important;
}
.navnetwork{
    position: relative;
    top:5px;
}
.navnetwork,
.navnetwork .dropdown-menu,
.navnetwork svg{
    background-color: #000 !important;
}
.navnetwork svg{

}
.navnetwork a{
    text-decoration: none;
    color:#FFF !important;
}
.navnetwork .dropdown-menu{
    padding:1rem;
}
.navnetwork .desc{
    color: #FFF;
}

@media (min-width: 992px) {
    .navbar-nav .nav-link{
        padding:0!important;

    }
}
@media (min-width: 768px) and (max-width: 850px) {
    h4.h4topnews{
        font-size: 0.9rem;
    }
    .h4, h4,
    .h5, h5{
        font-size: 1.1rem;
    }
    .h6, h6 {
        font-size: 1rem;
        line-height: 1.5rem;
    }
    img {
        max-width: 100% !important;
        height: auto !important;
    }
}
@media (max-width: 767.98px) {

    .article-image{
        max-width: 100%;
        text-align: center;
        float: none!important;
        margin: 0!important;
        padding: 0!important;
        margin-bottom: 2rem!important;
    }
    .top-big{
        background-size: cover;
        background-repeat: no-repeat;
        width: 100%;
        height: 0;
        padding-top: 66.64%;
    }
    .img-top-left{
        padding-right: 2px;
    }
    .img-top-right{
        padding-left: 2px;
    }
    .h4, h4,
    .h5, h5{
        font-size: 1.5rem;
    }
    .h6, h6 {
        font-size: 1.3rem;
        line-height: 1.5rem;
    }
    #search-btn input[type=text] {
        top:-2px;
    }
    img {
        max-width: 100% !important;
        height: auto !important;
    }
}
@media (max-width: 5px) {
    .search_mobile {
        display: block !important;
    }
}
@media (max-width: 575.98px) {
    #search-btn.search_mobile{
        display: block!important;
    }
    .top-big{
        background-size: cover;
        background-repeat: no-repeat;
        width: 100%;
        height: 0;
        padding-top: 66.64%;
    }
    .img-top-left,
    .img-top-right{
        padding:0 15px
    }
    .img-top-left{
        padding-top:5px;
    }
    #search-btn input[type=text] {
        top:-2px;
    }
    img {
        max-width: 100% !important;
        height: auto !important;
    }
}

.col-xs-offset-right-12 {
    margin-right: 100%;
}
.col-xs-offset-right-11 {
    margin-right: 91.66666667%;
}
.col-xs-offset-right-10 {
    margin-right: 83.33333333%;
}
.col-xs-offset-right-9 {
    margin-right: 75%;
}
.col-xs-offset-right-8 {
    margin-right: 66.66666667%;
}
.col-xs-offset-right-7 {
    margin-right: 58.33333333%;
}
.col-xs-offset-right-6 {
    margin-right: 50%;
}
.col-xs-offset-right-5 {
    margin-right: 41.66666667%;
}
.col-xs-offset-right-4 {
    margin-right: 33.33333333%;
}
.col-xs-offset-right-3 {
    margin-right: 25%;
}
.col-xs-offset-right-2 {
    margin-right: 16.66666667%;
}
.col-xs-offset-right-1 {
    margin-right: 8.33333333%;
}
.col-xs-offset-right-0 {
    margin-right: 0;
}
@media (min-width: 768px) {
    .col-sm-offset-right-12 {
        margin-right: 100%;
    }
    .col-sm-offset-right-11 {
        margin-right: 91.66666667%;
    }
    .col-sm-offset-right-10 {
        margin-right: 83.33333333%;
    }
    .col-sm-offset-right-9 {
        margin-right: 75%;
    }
    .col-sm-offset-right-8 {
        margin-right: 66.66666667%;
    }
    .col-sm-offset-right-7 {
        margin-right: 58.33333333%;
    }
    .col-sm-offset-right-6 {
        margin-right: 50%;
    }
    .col-sm-offset-right-5 {
        margin-right: 41.66666667%;
    }
    .col-sm-offset-right-4 {
        margin-right: 33.33333333%;
    }
    .col-sm-offset-right-3 {
        margin-right: 25%;
    }
    .col-sm-offset-right-2 {
        margin-right: 16.66666667%;
    }
    .col-sm-offset-right-1 {
        margin-right: 8.33333333%;
    }
    .col-sm-offset-right-0 {
        margin-right: 0;
    }
}
@media (min-width: 992px) {
    .col-md-offset-right-12 {
        margin-right: 100%;
    }
    .col-md-offset-right-11 {
        margin-right: 91.66666667%;
    }
    .col-md-offset-right-10 {
        margin-right: 83.33333333%;
    }
    .col-md-offset-right-9 {
        margin-right: 75%;
    }
    .col-md-offset-right-8 {
        margin-right: 66.66666667%;
    }
    .col-md-offset-right-7 {
        margin-right: 58.33333333%;
    }
    .col-md-offset-right-6 {
        margin-right: 50%;
    }
    .col-md-offset-right-5 {
        margin-right: 41.66666667%;
    }
    .col-md-offset-right-4 {
        margin-right: 33.33333333%;
    }
    .col-md-offset-right-3 {
        margin-right: 25%;
    }
    .col-md-offset-right-2 {
        margin-right: 16.66666667%;
    }
    .col-md-offset-right-1 {
        margin-right: 8.33333333%;
    }
    .col-md-offset-right-0 {
        margin-right: 0;
    }
}
@media (min-width: 1200px) {
    .col-lg-offset-right-12 {
        margin-right: 100%;
    }
    .col-lg-offset-right-11 {
        margin-right: 91.66666667%;
    }
    .col-lg-offset-right-10 {
        margin-right: 83.33333333%;
    }
    .col-lg-offset-right-9 {
        margin-right: 75%;
    }
    .col-lg-offset-right-8 {
        margin-right: 66.66666667%;
    }
    .col-lg-offset-right-7 {
        margin-right: 58.33333333%;
    }
    .col-lg-offset-right-6 {
        margin-right: 50%;
    }
    .col-lg-offset-right-5 {
        margin-right: 41.66666667%;
    }
    .col-lg-offset-right-4 {
        margin-right: 33.33333333%;
    }
    .col-lg-offset-right-3 {
        margin-right: 25%;
    }
    .col-lg-offset-right-2 {
        margin-right: 16.66666667%;
    }
    .col-lg-offset-right-1 {
        margin-right: 8.33333333%;
    }
    .col-lg-offset-right-0 {
        margin-right: 0;
    }
}

/* Page 404